4 Replies Latest reply on Jun 30, 2015 3:17 PM by elenab43131488

    Why After Effects CS6 doesn't work on OS X Yosemite v10.10.3?

    elenab43131488

      I get this massage when i try to open AE:

      "You can't use this version of the application Adobe After Effects CS6 with this version of OS X.

      You have Adobe After Effects CS6 11.0"